/*about */
.about_sec_2 .content {
    max-height: 19.896rem;
    overflow: auto;
    line-height: 1.7;
    font-size: 0.833rem;
    max-width: 31.375rem;
    padding-right: 1.042rem;
}
.about_sec_2 .title_2 {
    margin-top: 3rem;
}
.about_sec_2 .content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: rgb(206 219 255 / 20%);
}

.about_sec_2 .content::-webkit-scrollbar {
    width: 3px;
    background-color: rgb(206 219 255 / 20%);
}

.about_sec_2 .content::-webkit-scrollbar-thumb {
    background-color: var(--main-cl);
}

.about_sec_2 .box_img .inner {
    max-width: 19.53125rem;
    margin: auto;
}

.about_sec_2 .box_img ul {
    list-style: none;
    margin: 0;
}

.about_sec_2 .box_img li {
    position: absolute;
    margin: 0;
    left: -1.875rem;
    top: -3.958rem;
}

.about_sec_2 .box_img .inner img {
    width: 100%;
    display: block;
}

.about_sec_2 .box_img span {
    display: block;
    text-align: right;
    font-size: 0.78125rem;
    color: white;
    margin-top: 0.78125rem;
    font-family: 'Roboto 300 italic';
}

.about_sec_2 .box_img {
    position: relative;
}

.about_sec_2 .box_img li img {
    width: 7.96875rem;
    height: 6.615rem;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 !important;
}

.about_sec_2 .box_img li:nth-child(2) img {
    width: 4.21875rem;
    height: 5.365rem;
}

.about_sec_2 .box_img li:nth-child(2) {
    left: unset;
    right: 4.948rem;
    top: -5.729rem;
}

.about_sec_2 .box_img li:nth-child(3) img {
    width: 7.292rem;
    height: 4.53125rem;
}

.about_sec_2 .box_img li:nth-child(3) {
    top: unset;
    bottom: 0;
    left: 4.53125rem;
}

.about_sec_2 .box_img li:nth-child(4) img {
    width: 8.646rem;
    height: 5.104rem;
}

.about_sec_2 .box_img li:nth-child(4) {
    left: unset;
    right: 6.354rem;
    top: 14.323rem;
}

.about_sec_2 .grid-container {
    margin-top: 4.6875rem;
}

.about_sec_3 .box_img {
    display: flex;
    justify-content: flex-end;
}

.about_sec_3 .box_img .item img {
    display: block;
}

.about_sec_3 .box_img .item {
    width: calc(50% - 1.25rem);
    margin-left: 1.25rem;
}

.about_sec_3 .box_content {
    padding-top: 5.729rem;
    max-width: 32.8125rem;
}

.about_sec_3 .box_content .content {
    font-size: 0.833rem;
    line-height: 1.7;
    max-height: 13.021rem;
    overflow: auto;
    padding-right: 1.042rem;
}

.about_sec_3 .box_content .content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(224 214 195);
    background-color: rgb(224 214 195);
}

.about_sec_3 .box_content .content::-webkit-scrollbar {
    width: 3px;
    background-color: #004031;
}

.about_sec_3 .box_content .content::-webkit-scrollbar-thumb {
    background-color: #004031;
}

.wrap_tabs {
    position: relative;
    margin-top: 6.771rem;
    display: inline-block;
}

.for_tabs {
    position: absolute;
    max-width: 23.958rem;
    left: 50%;
    transform: translateX(-50%);
    top: 5.208rem;
}

ul.nav_tabs {
    list-style: none;
    margin: 0;
}

ul.nav_tabs li {
    position: absolute;
    top: 45%;
    left: 8.5%;
    cursor: pointer;
}

ul.nav_tabs li .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 4.896rem;
    height: 4.896rem;
    background: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

ul.nav_tabs li .icon img {
    max-width: 60%;
    max-height: 60%;
    width: auto;
    height: auto;
    transform: rotateY(0deg);
    transition: 1s all;
}

ul.nav_tabs li:hover .icon img {
    transform: rotateY(360deg);
}

ul.nav_tabs li:nth-child(2) {
    left: 34%;
    top: 5%;
}
/*ul.nav_tabs li:nth-child(3) {*/
/*    top: 45%;*/
/*    left: unset;*/
/*    right: 9.5%;*/
/*}*/
/*ul.nav_tabs li:nth-child(3) {*/
/*    top: 5%;*/
/*    left: 41%;*/
/*}*/
ul.nav_tabs li:nth-child(3) {
    top: 5%;
    left: 69%;
}
ul.nav_tabs li:nth-child(4) {
    right: 9.5%;
    top: 45%;
    left: unset;
}
.about_sec_4 .fp-tableCell {
    vertical-align: bottom;
}

ul.nav_tabs li .icon:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 50%;
    animation: pulse-border 1000ms ease-out infinite;
    z-index: -1;
}

ul.nav_tabs li .icon:after {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 4.948rem;
    height: 4.948rem;
    background: #fff;
    border-radius: 50%;
    animation: pulse-border 2000ms ease-out infinite;
    z-index: -1;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

ul.nav_tabs li.active .icon {
    background: var(--sub-cl);
}

ul.nav_tabs li.active .icon:before, ul.nav_tabs li.active .icon:after {
    background: var(--sub-cl);
}

.for_tabs .heading_title {
    font-size: 2.083rem;
}

.for_tabs .content {
    color: #FFF;
    font-size: 0.833rem;
}

.about_sec_5 .wrap_slider {
    max-width: 62.5rem;
    margin: auto;
    position: relative;
}

.slider_process {
    padding: 4.167rem 0;
    margin-bottom: -2rem;
}

.about_sec_5 .arrow_slide_item {
    left: 0;
    transform: translateY(-50%);
    top: 50%;
}

.about_sec_5 .arrow_slide_item.next {
    left: unset;
    right: 0;
}

.arrow_slide_item.next svg {
    transform: rotate(180deg);
}

.about_sec_5 .arrow_slide_item:hover,
.arrow_slide_item:hover:hover {
    background: var(--main-cl);
    border: 1px solid var(--main-cl);
    transition: .7s all;
}

.about_sec_5 .arrow_slide_item:hover svg path,
.arrow_slide_item:hover svg path {
    stroke: white;
}

.arrow_slide_item {
    position: absolute;
    width: 3.125rem;
    height: 3.125rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #004031;
    border-radius: 50%;
    top: 52%;
    z-index: 9;
    right: calc(calc(100vw - 86.458rem) / 2);
    transition: .5s all;
    cursor: pointer;
    outline: none;
}

.about_sec_5 .wrap_slider:before {
    background-image: linear-gradient(45deg, transparent, black, transparent);
    width: 100%;
    height: 1px;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
}

.slider_process .item {
    position: relative;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.slider_process .item span {
    position: absolute;
    top: 0;
    transform: translate(-50%, -150%);
    left: 50%;
    font-size: 1.354rem;
    color: #333;
    opacity: 0;
    transition: .5s all;
}

.slider_process .item .dot {
    background: #FCF6E9;
    width: 0.677rem;
    height: 0.677rem;
    border: 1px solid var(--main-cl);
    border-radius: 50%;
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    transition: .5s all;
}

.slider_process .swiper-slide-active .dot {
    background: var(--main-cl);
    width: 1.042rem;
    height: 1.042rem;
}

.slider_process .swiper-slide-active span {
    opacity: 1;
}

.for_slide img {
    display: block;
    margin: 0 auto 0.78125rem;
    border-radius: 10px;
}

.for_slide {
    max-width: 36.458rem;
    margin: auto;
    position: relative;
    min-height: 200px;
}

.for_slide .content {
    font-size: 0.833rem;
    font-weight: 300;
    max-width: 31.771rem;
    margin: auto;
}

.for_slide .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
    display: block !important;
}

.for_slide .item.active {
    opacity: 1;
    visibility: visible;
    position: relative;
    animation-name: fade_up;
    animation-duration: 1s;
}

.for_slide .item.leaving {
    opacity: 0;
    position: absolute;
}

@keyframes fade_up {
    from {
        opacity: 0;
        transform: translateY(1.5625rem);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}


/*partner*/
.partner_sec_2 ul.list_image {
    list-style: none;
    margin: 0;
}

.partner_sec_2 ul.list_image li {
    position: absolute;
    left: 8.542rem;
    bottom: 9.375rem;
    margin: 0;
}

.partner_sec_2 .box_content {
    max-width: 43.229rem;
    margin: auto;
    margin-top: -5.208rem;
}

.partner_sec_2 .box_content .content {
    padding-right: 0.78125rem;
    max-height: 13.542rem;
    overflow: auto;
}

.partner_sec_2 .box_content .content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: rgb(206 219 255 / 20%);
}

.partner_sec_2 .box_content .content::-webkit-scrollbar {
    width: 3px;
    background-color: rgb(206 219 255 / 20%);
}

.partner_sec_2 .box_content .content::-webkit-scrollbar-thumb {
    background-color: #E0C596;
}

.partner_sec_2 ul.list_image li img {
    display: block;
    border-radius: 10px;
    width: 9.792rem;
    height: 12.708rem;
    object-fit: cover;
}

.partner_sec_2 ul.list_image li:nth-child(2) {
    left: unset;
    right: 9.375rem;
    top: 8.698rem;
    bottom: unset;
}

.partner_sec_2 ul.list_image li:nth-child(2) img {
    width: 13.542rem;
    height: 14.53125rem;
}

.partner_sec_2 ul.list_image li:nth-child(3) {
    left: unset;
    right: 13.28125rem;
    bottom: 0;
}

.partner_sec_2 ul.list_image li:nth-child(3) img {
    width: 33.646rem;
    height: 12.76rem;
}

.wrap_logo {
    display: flex;
    justify-content: center;
    margin: 0 -0.521rem;
}

.wrap_logo .item {
    width: calc(20% - 1.042rem);
    margin: 0.78125rem 0.521rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 6.146rem;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #C8C8C8;
    background: #FFF;
    position: relative;
}

.slider_partner {
    max-width: 58.333rem;
}

.wrap_logo .item img {
    max-width: 70%;
    max-height: 70%;
    width: auto;
    height: auto;
    transform: scale(1);
    transition: 1s all;
}

.wrap_logo .item:hover img {
    transform: scale(1.2);
}

.swiper-pagination.style_2.green span {
    background: var(--1_-004031, #004031) !important;
}

.partner_sec_3 .swiper-pagination {
    margin: 2.083rem 0 0 0 !important;
}

.swiper-pagination.style_2.green span {
    position: relative;
}

.swiper-pagination.style_2.green span.swiper-pagination-bullet-active:before {
    background-image: url(../images/green_active.svg);
    transform: rotate(0deg);
}

.swiper-pagination.style_2 .swiper-pagination-bullet-active::before {
    content: "";
    width: 2.1875rem;
    height: 2.1875rem;
    background-repeat: no-repeat;
    position: absolute;
    background-size: cover;
    background-position: center center;
}

.swiper-pagination.style_2.mini {
    position: unset;
    width: auto !important;
    padding: 0;
    display: flex;
    justify-content: center;
    margin-bottom: 1.146rem;
}

.swiper-pagination.style_2.mini span.swiper-pagination-bullet-active::before {
    width: 1.146rem;
    height: 1.146rem;
    background-size: cover;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


.partner_sec_3 .swiper-pagination span.swiper-pagination-bullet {
    width: 0.3125rem;
    height: 0.3125rem;
    margin: 0 0.521rem;
    opacity: .5 !important;
}

.partner_sec_3 .swiper-pagination span.swiper-pagination-bullet-active {
    opacity: 1 !important;
}


/* blog */
section.section.tax_action {
    padding: 4.6875rem 0;
}

ul.term_list {
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.term_list a {
    position: relative;
}

ul.term_list a:before {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .7s all;
    background: var(--sub-cl);
    border-radius: 100px;
}

ul.term_list a:hover {
    color: #fff;
    border: 1px solid transparent;
}

.term_content {
    position: relative;
    z-index: 2;
}

ul.term_list a:hover:before {
    opacity: 1;
    transition: .7s all;
}

ul.term_list a {
    border: 1px solid var(--main-cl);
    padding: 0.521rem 1.25rem;
    display: inline-flex;
    border-radius: 100px;
    color: var(--main-cl);
    margin: 0 0.365rem 0.729rem;
    transition: .5s all;
}

section.section.tax_action {
    padding: 7rem 0;
}

ul.term_list .active a {
    background: var(--sub-cl);
    color: white;
}


.wrap_posts {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.521rem;
}

.item_post {
    width: calc(calc(25% - 1.042rem));
    margin: 0 0.521rem;
    position: relative;
    outline: none !important;
}

.item_post:nth-child(1) {
    width: calc(calc(50% - 1.042rem));
}

.item_post .box_img {
    height: 18.229rem;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.item_post .box_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 1.042rem);
    max-width: calc(100% + 1.042rem);
    height: 100%;
    object-fit: cover;
    transform: translateX(0);
    transition: .5s all;
}

.item_post h3 {
    margin: 1.042rem 0 0.573rem;
    line-height: 1.3;
    font-size: 1.302rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: var(--3_333333, #333);
    transition: .5s all;
}

.date_post {
    display: flex;
    align-items: center;
    color: #666;
    font-size: 0.78125rem;
}

.date_post .dot {
    width: 0.26rem;
    height: 0.26rem;
    background: #666;
    border-radius: 50%;
    margin: 0 0.9375rem;
}

.item_post:hover h3 {
    color: var(--main-cl);
}

.home_sec_6 .grid-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.item_post:hover .box_img img {
    transform: translateX(-1.042rem);
}

a.style_center.max {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    transform: unset;
}


.wrap_posts_list .item_post {
    margin-bottom: 2rem;
}

.wrap_content_post {
    max-width: 57.292rem;
    margin: auto;
    border-radius: 0px 0px 10px 10px;
    background: #FFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
    padding: 3.125rem 3.90625rem 2.865rem;
    position: relative;
}

ul.info_post {
    list-style: none;
    margin: 0;
    display: flex;
}

ul.info_post li {
    display: flex;
    color: #9B938B;
    font-size: 0.78125rem;
    align-items: center;
}

ul.info_post li + li {
    margin-left: 1.5625rem;

}

.button_link {
    background: var(--sub-cl);
    border-radius: 100px;
    color: var(--4_FFFFFF, #FFF) !important;
    font-weight: 400;
    line-height: 2.604rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 1.5625rem;
    z-index: 0;
    position: relative;
}

.button_link svg {
    display: block;
    margin-left: 0.729rem;
    width: 0.885rem;
    transform: rotate(0);
    transition: 1s all;
}

.button_link:before {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: var(--main-cl);
    border: 1px solid var(--main-cl);
    position: absolute;
    border-radius: 100px;
    z-index: -1;
    transition: .5s all;
    opacity: 0;
}

.button_link:hover svg {
    transform: rotate(360deg);
}

.button_link:hover:before {
    opacity: 1;
    right: 0;
    transition: .5s all;
}

.single .banner_page h1.heading_title {
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    color: white;
}

/*single detail - single post - bai viet chi tiet*/
.share_post {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 8.333rem;
    height: 100%;
    transform: translateX(-100%);
}

.share_post ul {
    list-style: none;
    margin: 0;
}

.share_post span {
    transform: rotate(-90deg) translateY(1.667rem);
    display: inline-block;
    transform-origin: bottom left;
    margin-bottom: 0.521rem;
}

.share_post .wrap {
    position: sticky;
    top: 10.417rem;
}

ul.info_post li svg {
    margin-right: .3rem;
}

section.section.post_page {
    overflow: unset;
}

.single-post {
    overflow: clip;
}

.single-post .content {
    font-size: 0.9375rem;
    color: #333;
}

.wp-caption .wp-caption-text {
    background: unset;
    border: none;
}

.single-post .content strong,
.single-post .content span {
    display: unset;
}

.single-post .content ul,
.single-post .content ol {
    margin: 0;
    list-style-position: inside;
}

.single-post .content_post_detail img {
    width: auto;
    height: auto;
    object-fit: contain;
}

.post_page .wrap_slider > .arrow_slide_item.next {
    left: unset;
    right: -4rem;
}

.post_page .wrap_slider .next svg {
    transform: rotate(180deg);
}

.post_page .wrap_slider > .arrow_slide_item.prev {
    right: unset;
    left: -4rem;
}

.about_sec_3 .box_img .item:nth-child(2) {
    margin-top: 4.167rem;
}

.mav_bottom a {
    display: flex;
    align-items: center;
    gap: 1rem;

}

.mav_bottom {
    margin-top: 2rem;
}

.default_page {
    padding: 6rem 0;
}

@media only screen and (max-width: 1199px) {
    .arrow_slide_item {
        width: 2.5rem;
        height: 2.5rem;
        padding: .3rem;
    }

    .about_sec_2 {
        padding: 8rem 0 !important;
    }

    .about_sec_2 .box_img .inner {
        max-width: 15rem;
    }

    .about_sec_2 .box_img li:nth-child(4) {
        right: 4rem;
    }

    .about_sec_2 .box_img li:nth-child(4) img {
        width: 6rem;
        height: auto;
    }

    .about_sec_2 .box_img li:nth-child(3) {
        left: 0;
    }

    .wrap_tabs svg {
        max-width: 100%;
        margin-top: -4rem;
    }

    .about_sec_4 {
        padding-top: 3rem !important;
    }

    section#section_5 {
        padding: 3rem 0 !important;
    }

    ul.nav_tabs li .icon {
        width: 4rem;
        height: 4rem;
    }

    ul.nav_tabs li .icon:after {
        width: 4.2rem;
        height: 4.2rem;
    }

    footer#footer {
        height: auto;
    }

    .footer_top.aos-init.aos-animate {
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    .footer_3 {
        padding-left: 3rem;
    }

    h3.title_footer {
        min-height: unset;
        padding-bottom: 1rem;
    }

    .heading_title {
        font-size: 2.5em;
    }

    .banner_page h1.heading_title {
        font-size: 2.8rem;
    }

    .footer_6, .footer_7 {
        margin-top: 2rem;
    }

    .du_an_sec_8 .arrow_slider.right {
        right: -2rem;
    }

    .du_an_sec_8 .arrow_slider {
        left: -2rem;
    }

    .du_an_sec_5 .arrow_slider.right {
        right: -1.7rem;
    }

    .du_an_sec_5 .arrow_slider {
        left: -1.7rem;
    }

    .partner_sec_2 {
        padding: 17rem 0;
    }

    .partner_sec_2 ul.list_image li {
        left: 3.542rem;
    }

    .partner_sec_2 ul.list_image li:nth-child(2) {
        right: 1.375rem;
    }

    .partner_sec_2 .box_content {
        max-width: 32.229rem;

    }

    .partner_sec_3 {
        padding: 4rem 0;
    }

    .partner_sec_2 ul.list_image {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .share_post {
        left: 6%;
    }

    .post_page .wrap_slider > .arrow_slide_item.next {
        right: -2rem;
    }

    .post_page .wrap_slider > .arrow_slide_item.prev {
        left: -2rem;
    }

    .wrap_content_post {
        padding-top: 1rem;
    }

    .partner_sec_2 {
        padding: 4rem 0;
    }

    .partner_sec_2 .box_content {
        max-width: 100%;
        margin-top: 0;
    }

    .date_post .dot {
        margin: 0 0.4rem;
    }

    .date_post {
        font-size: 0.7rem;
    }

    .footer_bottom {
        display: flex;
        flex-wrap: wrap;
        row-gap: 1rem;
    }

    .footer_5, .footer_7 {
        padding-left: 1rem;
    }

    .footer_top {
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }

    .footer_nav {
        position: relative;
        bottom: unset;
    }

    footer#footer {
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
    }
}

@media only screen and (max-width: 767px) {
    .about_sec_2 .grid-container {
        margin-top: 0;
        display: flex;
        flex-wrap: wrap;
    }

    .about_sec_2 .box_img li img {
        display: none;
    }

    .about_sec_2 {
        padding: 3rem 0 !important;
    }

    .about_sec_2 .grid-container > * {
        width: 100%;
    }

    .about_sec_2 .box_img img {
        margin: 0 !important;
    }

    .about_sec_2 .grid-container {
        margin-top: 0;
    }

    .about_sec_2 .box_img .inner {
        max-width: 100%;
    }

    .about_sec_2 .grid-container {
        flex-direction: column-reverse;
    }

    .about_sec_2 .box_img {
        margin-top: 2rem;
    }

    .about_sec_3 .box_content {
        padding: 0;
        max-width: 100%;
    }

    .about_sec_3 .box_content .content {
        max-height: unset;
        font-size: .9375rem;
        padding-right: 0;
    }

    .wrap_tabs svg {
        display: none;
    }

    ul.nav_tabs {
        display: flex;
        justify-content: space-between;
        padding: 4rem;
    }

    ul.nav_tabs li {
        position: relative !important;
        left: unset !important;
        right: unset !important;
    }

    ul.nav_tabs li .icon {
        transform: translate(-50%, -50%) scale(.8);
    }

    .wrap_tabs {
        margin: 0;
    }

    .for_tabs {
        position: unset !important;
        transform: unset !important;
    }

    .footer_3 {
        padding-left: 0;
    }

    footer#footer {
        padding-bottom: 0;
    }

    .footer_6, .footer_7 {
        margin: 0;
    }

    .footer_top {
        margin-bottom: 0 !important;
    }

    .banner_page {
        height: 25rem;
    }

    .menu_footer ul {
        display: flex;
        flex-direction: column;
        row-gap: .5rem;
    }

    .slider_terms_project .box_img {
        padding-bottom: 0;
        height: 15rem;
        width: 100%;
    }

    .slider_terms_project {
        padding: 0;
    }

    .slider_terms_project .box_content h3 {
        font-size: 1rem;
    }

    .slider_gallery {
        height: auto;
    }

    .slider_gallery a img {
        height: 21rem;
    }

    .du_an_sec_4 .mobile_pagination {
        margin: 1.5rem auto 0;
    }

    .share_post {
        position: relative;
        inset: 0;
        transform: unset;
        padding-top: 0;
    }

    .share_post .wrap {
        position: relative;
        top: unset;
        display: flex;
        align-items: center;
        gap: 1rem;
    }

    .share_post span {
        transform: unset;
        font-size: .8rem;
    }

    .wrap_content_post {
        padding: 1rem;
    }

    ul.info_post {
        flex-wrap: wrap;
        align-items: start;
        justify-content: start;
        column-gap: .5rem;
        row-gap: .5rem;
    }

    ul.info_post li + li {
        margin: 0;
    }

    h2.title_post {
        margin-top: 1.5rem;
        font-size: 1.5rem;
    }

    .banner_page h1.heading_title {
        font-size: 2rem;
    }

    .single-post .content ul, .single-post .content ol {
        list-style-position: inside;
    }

    .arrow_slide_item.desktop_display {
        display: none;
    }

    .post_page .mobile_pagination {
        margin: 1.5rem 0 0;
    }

    .wrap_logo .item {
        width: calc(20% - .6rem);
        margin: .3rem;
        height: 4.146rem;
    }

    .partner_sec_2 .box_content .content {
        max-height: 24.542rem;
    }

    .heading_title {
        font-size: 1.9rem;
    }

    .hero-style {
        padding-bottom: 0;
        height: 20rem;
    }

    .banner_page {
        height: 20rem;
    }

    .footer_5, .footer_7 {
        padding-left: 0;
    }

    .date_post {
        font-size: 1rem;
    }

    .date_post .dot {
        margin: 0 0.9rem;
    }

    .about_sec_1 .banner_content,
    .partner_sec_1 .banner_content{
        margin-bottom: 0;
    }

    .about_sec_1 .breadcrumbs ol,
    .banner_page.banner_default .breadcrumbs ol,
    .banner_page .breadcrumbs ol{

        margin-bottom: 0;
    }

    .banner_page h1.heading_title {
        margin-bottom: .5rem;
    }
    .gallery_page,
    .section.contact_sec_1{
        padding-top: 7rem !important;
    }
    .banner_page.banner_default,
    .partner_sec_1{
        padding-bottom: 0;
    }
    .breadcrumbs ol {
        overflow: auto;
    }
    .content_banner {
        top: 60%;
    }
}
